RubyGems Navigation menu

kaminari-i18n 0.1.1

I18n support for Kaminari

Versionen:

  1. 0.5.0 - January 11, 2018 (10 KB)
  2. 0.4.0 - March 31, 2016 (9,5 KB)
  3. 0.3.2 - April 24, 2015 (9,5 KB)
  4. 0.3.1 - April 02, 2015 (9 KB)
  5. 0.3.0 - April 02, 2015 (9 KB)
  6. 0.1.1 - August 05, 2012 (6,5 KB)
Zeige alle Versionen (9 total)

Runtime Abhängigkeiten (1):

  • rails >= 0
  • Development Abhängigkeiten (2):

    Besitzer:

    Autoren:

    • mcasimir

    SHA 256-Prüfsumme:

    68206e635c16cf7f117bd91c8d1470aab59f65718e9a3b91dbb41fd32611e6bc

    Downloads insgesamt 914.688

    Für diese Version 1.968

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: None

    Links: